Versão 1.0.0.150 de 26.08.2019

Alterações:

- Ajuste Consulta de remessas.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.D de 21.05.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.